WordPress 曝任意文件删除漏洞 过了半年还未修复

去年11月,有人向 WordPress 安全团队报告了一个任意文件删除漏洞,但自报告发出以来 7 个月已经过去了。安全团队都未发布任何补丁或修复计划,知情者最后决定向外公开。据透露,由于没有任何补丁修复此漏洞,任何 WordPress 版本,包括当前的 4.9.6 版本,都容易受到攻击。

去年11月,有人向 WordPress 安全团队报告了一个任意文件删除漏洞,但自报告发出以来 7 个月已经过去了。安全团队都未发布任何补丁或修复计划,知情者最后决定向外公开。据透露,由于没有任何补丁修复此漏洞,任何 WordPress 版本,包括当前的 4.9.6 版本,都容易受到攻击。攻击者为了利用此漏洞,需要事先获得编辑和删除媒体文件的权限。

攻击者可以删除 WordPress 安装的任何文件(以及 PHP 进程用户有权删除的服务器上的任何其他文件)。 除了有可能删除整个 WordPress 安装外(如果没有当前备份可用会导致灾难性后果),攻击者还可以利用任意文件删除功能绕过一些安全措施并在 Web 服务器上执行任意代码。具体内容请查看这篇博客。

WordPress 曝任意文件删除漏洞 过了半年还未修复

「点点赞赏,手留余香」

    还没有人赞赏,快来当第一个赞赏的人吧!
0 条回复 A 作者 M 管理员
    所有的伟大,都源于一个勇敢的开始!
欢迎您,新朋友,感谢参与互动!欢迎您 {{author}},您在本站有{{commentsCount}}条评论